<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="1050dp"
    android:layout_height="650dp"
    android:background="@color/white"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <ImageView
        android:layout_width="1050dp"
        android:layout_height="650dp"
        android:src="@mipmap/silos_device_top"
        android:scaleType="fitCenter"
        android:scaleX="1.8"
        android:scaleY="1.8"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="32sp"
        android:gravity="center"
        android:textColor="@color/white"
        android:text="(设备俯视图)\n可放置鸡精、味精、盐等粉料"
        android:layout_marginTop="10dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />
    <TextView
        android:id="@+id/channel6"
        android:layout_width="220dp"
        android:layout_height="90dp"
        android:textSize="46sp"
        android:gravity="center"
        android:textColor="#FFEB3B"
        android:text="通道6"
        android:background="@drawable/bg_device_position_btn"
        android:layout_marginLeft="180dp"
        android:layout_marginTop="140dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />

    <TextView
        android:id="@+id/channel7"
        android:layout_width="220dp"
        android:layout_height="90dp"
        android:textSize="46sp"
        android:gravity="center"
        android:textColor="#FFEB3B"
        android:text="通道7"
        android:background="@drawable/bg_device_position_btn"
        android:layout_marginLeft="180dp"
        android:layout_marginTop="20dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/channel6"
        />

    <TextView
        android:id="@+id/channel8"
        android:layout_width="220dp"
        android:layout_height="90dp"
        android:textSize="46sp"
        android:gravity="center"
        android:textColor="#FFEB3B"
        android:text="通道8"
        android:background="@drawable/bg_device_position_btn"
        android:layout_marginLeft="180dp"
        android:layout_marginTop="20dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/channel7"
        />

    <TextView
        android:id="@+id/channel9"
        android:layout_width="220dp"
        android:layout_height="90dp"
        android:layout_marginLeft="650dp"
        android:layout_marginTop="140dp"
        android:background="@drawable/bg_device_position_btn"
        android:gravity="center"
        android:text="通道9"
        android:textColor="#FFEB3B"
        android:textSize="46sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/channel10"
        android:layout_width="220dp"
        android:layout_height="90dp"
        android:textSize="46sp"
        android:gravity="center"
        android:textColor="#FFEB3B"
        android:text="通道10"
        android:background="@drawable/bg_device_position_btn"
        android:layout_marginLeft="650dp"
        android:layout_marginTop="20dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/channel9"
        />
    <TextView
        android:id="@+id/channel11"
        android:layout_width="220dp"
        android:layout_height="90dp"
        android:textSize="46sp"
        android:gravity="center"
        android:textColor="#FFEB3B"
        android:text="通道11"
        android:background="@drawable/bg_device_position_btn"
        android:layout_marginLeft="650dp"
        android:layout_marginTop="20dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/channel10"
        />
</androidx.constraintlayout.widget.ConstraintLayout>